@charset "utf-8";
@media only screen and (max-width: 1200px) {
.box{ width: 1000px; }
.logo { margin-right: 0 }
#starlist li a { padding: 0 12px }
.lbox { width: 68% }
.rbox { width: 30%; }
.banner { width: 430px; background: #000 }
.headline { width: 230px }
.menu:after { right: 0 }
}
@media screen and (min-width: 960px) and (max-width: 1024px) {
.box{width: 940px;clear:both;}
.banner { width: 420px; height: 230px; }
.banner h4 { font-size: 15px; margin: 20px 0 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding: 0; }
.headline { width: 200px; }
.headline ul { height: 230px; }
.headline ul li { height: 105px; }
#starlist li a { padding: 0 10px; }
}
@media only screen and (max-width: 959px) {
.welcome, .guanzhu { display: none }
.box{width:100%;clear:both;overflow:hidden;}
.top { height: 50px; line-height:50px;background-size: 100px; }
header { position: fixed; top: 0; left: 0; z-index: 9999; height: 50px; width: 100%; }
nav .box { width: 100% }
nav { width: 100%; background: rgba(0,0,0,.7); overflow: hidden; position: fixed; top:50px;height: auto; }
.logo a { width: 100px; height: 50px; display: block; position: fixed; top: 0; left: 10px; }
.topnav { position: fixed; top: 0; z-index: 0; height: auto; z-index: 9999; width: 100%; }
nav #starlist { width: 100%; }
#mnavh { display: block; top:-4px; position: absolute; right: 0; }
#starlist { display: none }
#starlist li { width: 60%; margin: 0; background: #fff; border-bottom: #eee 10px solid; line-height: 50px; float: left; font-size: 16px; }
#starlist li a:hover, #starlist #selected, #starlist li:hover { color: #d61a1a !important; background: #fff; }
#starlist li a { text-align: left; text-indent: 2em; color: #000; width: 100%; padding: 0; font-size: 15px; }
#starlist ul.sub-menu { background: none; width: 100%; display: block; position: initial; padding: 0; opacity: 1; transition: none; }
#starlist ul.sub-menu:before { display: none }
#starlist ul.sub-menu li { border-bottom: none; width: 100%; overflow: hidden; line-height: 40px !important; border-top: none; height: 40px !important; background: none; font-size: 14px; }
#starlist ul.sub-menu li:first-child { border-top: #eee 1px solid; }
#starlist ul.sub-menu li a { display: block; padding-left: 10px; text-indent: 3em; width: auto; }
#starlist ul.sub-menu li:hover a, #starlist li:hover a { background: none; color: #000; }
#starlist ul.sub-menu li #selected { color: #000 !important }
#mnavh.open:after { position: fixed; width: 40%; height: 100%; content: ""; right: 0; top: 40px; }
.menu:after { width: 26px; height: 22px; content: ""; background: url("../images/jiantou.png") no-repeat; background-size: 16px; display: block; }
.menu:after { top: 13px; right: 2px; border-color: transparent; }
.menu:hover:after { transform: none; }
.menu span { display: block; ; position: absolute; width: 50px; height: 50px; background: #fff; top: 0; right: 0; border-left: #eee 1px solid; }
#starlist li:last-child { padding-bottom: 100%; }
#starlist ul.sub-menu li:last-child { padding-bottom: 0 }
.logo img { width:auto; height:40px;margin-top:5px;}
#starlist li:hover ul.sub-menu:before { display: none}
.selected a:after{background:none;}
.box{width:96%;margin:0 auto;}
.main{padding-bottom:50px;position:relative;top:40px;}
.tou_common{padding:50px 2%;}
.wen_common{width:96% !important;}

footer{padding-bottom:20px;}
.ft_about { width: 100%; text-align: center; clear: both; float: none;}
.ft_contact { margin: 20px auto; width: auto; float: none; padding-top: 30px; padding-left: 0;}
.ft_contact:after, .ft_contact:before {width: 100%; height: 1px;}
.ft_contact:after {top: -1px; left: 0;}
.ft_contact:before {left: 0;}
.ft_contact li { background: none !important; text-align: center; padding-left: 0;}
.ft_guanzhu { width: 72%; float: none; margin: auto;}
.cr_left { float: none; text-align: center;}
.cr_right { float: none; text-align: center;}
}


